RubyGems Navigation menu

riot_notifier 0.5.0

Simple notifier for riot

Gemfile
          gem 'riot_notifier', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install riot_notifier
  
  
  
  
  
  
  

Total downloads 15,006

For this version 1,100

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - May 4, 2011 (7.5 KB)
  2. 0.4.0 - April 22, 2011 (7.5 KB)
  3. 0.3.0 - August 23, 2010 (8 KB)
  4. 0.2.0 - July 10, 2010 (8 KB)
  5. 0.1.1 - February 28, 2010 (7.5 KB)
Show all versions (12 total)

Development Dependencies: